WordPress.org

Ready to get started?Download WordPress

Forums

Mail On Update
[resolved] Is plugin Vulnerable? (2 posts)

  1. Gonebeta
    Member
    Posted 11 months ago #

    Hello, just got notification from websitedefender that this plugin is vulnerable. Do you plan to update to fix this issue?

    http://www.openwall.com/lists/oss-security/2013/05/16/8
    http://www.securityfocus.com/bid/59932/

    http://wordpress.org/extend/plugins/mail-on-update/

  2. kubi23
    Member
    Plugin Author

    Posted 10 months ago #

    Has been fixed one day after vulnerable has been posted. Check version 5.2.0.

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.